## org.eclipse.emf.ecoretools.diagram.expressions
Class EcoreAbstractExpression.NoImplException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.eclipse.emf.ecoretools.diagram.expressions.EcoreAbstractExpression.NoImplException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  EcoreAbstractExpression

    public static class EcoreAbstractExpression.NoImplException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`EcoreAbstractExpression.NoImplException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EcoreAbstractExpression.NoImplException

    public EcoreAbstractExpression.NoImplException(java.lang.String message)

Copyright 2007 Anyware Technologies. All Rights Reserved.